local fn = _gn(0x0379DAF89BA09AA5)
--- Sets whether or not an object (created using `CREATE_OBJECT`, or similar) should have its position/rotation synchronized,
-- even if it is a 'static' object (for example, having flag 32 - Static - set in its archetype definition).
-- This has to be called during the same frame the object is created/registered for network, as otherwise it may already
-- have a remote clone created.
-- Once a remote clone is created, changing this value will not have any effect on said clone.
-- @param object The object to set forced blending state for.
-- @param enabled `true` to enable forced blending.
function Global.NetworkSetObjectForceStaticBlend(object, enabled)
	return _in2(fn, object, enabled)
end
